﻿body{
	font-size:10pt;
	line-height:1.35em;
	font-family:Arial;
}

/* CSS Reset 4 Any Environment
--------------------------------------- */
body,p,dl,dt,dd,ol,ul,li,form,fieldset,caption,q{
	margin:0;
	padding:0;
}
fieldset{
	border-style:none;
	border-width:0px;
}
li{
	list-style:none;
}
img,form,input{
	display:block;
}
img{
	border:none;
}
em,dfn,q,address{
	font-style:normal;
}
em{
	font-weight:bold;
}
a{
/*	text-decoration:none;	*/
}
hr{
	display:none;
	clear:both;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
}

/* Common CSS
--------------------------------------- */
.lv1,.lv2,.lv3{
	font-weight:bold;
	vertical-align:middle;
}
.lv1{
	font-size:115%;
}
.lv2{
	font-size:135%;
}
.lv3{
	font-size:165%;
}

.lv-1,.lv-2,.lv-3{
	font-weight:normal;
	vertical-align:bottom;
}
.lv-1{
	font-size:85%;
}
.lv-2{
	font-size:65%;
}
.lv-3{
	font-size:35%;
}

button{
	cursor:pointer;
}

/* Constructure
--------------------------------------- */
body{
	color:#222233;
}
a:link,
.LinkString{
	color:#1919E1;
	text-decoration:none;
}
a:hover,
.LinkString:hover{
	color:#000077;
	text-decoration:underline;
}
a:visited,
.LinkString:visited{
	color:#000077;
	background-color:transparent;
}
a:active{
	color:#0909C1;
	background-color:transparent;
}


dl.MainDataList{
	width:800px;
	margin:auto;
}
dl.MainDataList dt{
	display:none;
}
dl.MainDataList dd{
	width:1000px;
	padding-bottom:30px;
}
dl.MainDataList dd#ABOUT{
	background-image:url(http://blog.livedoor.jp/geek/c84/gansen/gansen-s.jpg);
	background-repeat:no-repeat;
	background-position:95px;
}

dl.MainDataList dd ol{
	width:720px;
	list-style:none;
	text-align:left;
	margin:auto;
}
dl.MainDataList li{
	padding:6px 0;
}
dl.MainDataList li.DataListPartition{
	padding:0.9em 0;
	clear:both;
}
dl.MainDataList li dl{
	width:720px;
	color:#222233;
	clear:both;
	display:block;
}
dl.MainDataList li dl ol{
	width:720px;
}
dl.MainDataList li dl li{
	padding:0;
}
dl.MainDataList li dt{
	width:250px;
	padding-right:5px;
	line-height:2em;
	text-align:right;
	color:#444455;
	display:block;
	float:left;
}
dl.MainDataList ol li dt:after{
	content:" : ";
}
dl.MainDataList dd li dd{
	width:460px;
	padding:0 0 0 5px;
	line-height:2em;
	float:right;
	display:block;
}
dl.MainDataList li dd span{
	border-bottom:1px dashed #998888;
}
dl.MainDataList li dd{
	width:460px;
}
dl.MainDataList dd p{
	width:720px;
	margin:auto;
	display:block;
	padding-top:0.6em;
	text-align:right;
	line-height:1.3em;
	font-weight:bold;
	clear:both;
}

/* Individual
--------------------------------------- */
body{
	background:url(../image/BG_Body.png);
}

#ImgPlace{
	position:absolute;
	top:151px;
	
}
#HeaderColumns,
#BodyColumns{
	width:1000px;
	margin:auto;
	border-left:1px solid #d4cec3;
	border-right:1px solid #d4cec3;
	background-color:#fcfcfc;
}
#HeaderColumns{
	border-top:1px solid #d4cec3;
	-webkit-box-shadow: 0 -2px 2px #eeeeee;
}

#Introdution{
	position:relative;
	padding:30px;
}
#Introdution dt{
	font-size:12pt;
	letter-spacing:3.2px;
	line-height:1.8em;
	padding:0 0 0 30px;
}
#Introdution dd{
	padding:0 0 0 30px;
}
#Introdution dd h1{
	font-size:16pt;
	letter-spacing:1.8px;
	line-height:2.4em;
	color:#29a7e1;
}
#Introdution dd h1 strong{
	font-size:32pt;
	letter-spacing:2.4px;
	vertical-align:middle;
}
#Introdution dd p{
	font-size:12pt;
	letter-spacing:2.4px;
	line-height:1.2em;
	font-weight:bold;
	width:16em;
	border-top:1px solid #999999;
	padding-top:10px;
}
#Introdution dd ul{
	padding:12px 0;
	width:940px;
	height:131px;
}
#Introdution dd ul li{
	float:left;
	width:184px;
	height:131px;
	margin-right:5px;
}
#Introdution dd ul li.lastAlbum{
	margin-right:0;
}
#Introdution dd ul li img{
	width:180px;
	height:127px;
	padding:1px;
	border:1px solid #d4cec3;
}
#Introdution dd ul li img:hover{
	border:1px solid #880030;
}

#Info{
	padding:0 0 10px 0;
	margin:auto;
}
#Info p{
	height:1px;
	margin:0;
}
#MEDIA{
	width:812px;
	margin:0 auto;
}
#MEDIA dt{
	display:none;
}
#MEDIA li{
	float:left;
	width:160px;
	margin:0 3px 0 0;
	text-align:right;
}
#MEDIA li img{
	border:2px solid #111111;
	width:156px;
}
#MEDIA li.LastMedia{
	margin:0 0 0 0;
}
#MEDIA li blockquote{
	margin:3px 0;
	padding:3px;
	line-height:1.3em;
	text-align:left;
	background:#dddddd;
	font-size:12px;
	height:10em;
}
#MEDIA li blockquote:before,
#MEDIA li blockquote:after{
	content:'"';
}
#MEDIA p{
	clear:both;
}
#Detail{
	padding:0 0 30px 0;
	margin:auto;
}
.MainDataList > dt{
	display:none;
}
h2{
	font-size:14pt;
	letter-spacing:2.4px;
	text-align:center;
	padding:10px 0 0.4em 0;
	color:#29a7e1;
	width:400px;
	margin:0 auto;
	border-bottom:dotted 3px #29a7e1;
}

#BodyColumns p{
	color:#4F88E1;
}

#TopNomble{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:150px;
	margin:0 auto;
}
#NEWS{
	width:1002px;
	height:150px;
	margin:0 auto;
	background:url(../image/BG_News.png) left no-repeat;
}
dl#NEWS.MainDataList dt{
	display:block;
	font-weight:bold;
	font-size:14px;
	letter-spacing:1.5px;
	padding:22px 36px 0 36px;
	width:270px;
	height:20px;
}
dl#NEWS.MainDataList dd{
	width:300px;
	height:74px;
	margin:0;
	padding:0;
}
dl.MainDataList ol,
dl#NEWS.MainDataList li dl{
	width:280px;
}
dl#NEWS.MainDataList dd{
	overflow:auto;
	margin:3px 6px 3px 36px;
	padding:3px 0;
}
dl#NEWS.MainDataList li{
	margin:0;
	padding:0;
}
dl#NEWS.MainDataList li dl{
	overflow:visible;
	margin:0;
	padding:0;
}
dl#NEWS.MainDataList li dt{
	width:65px;
	font-size:12px;
	line-height:20px;
	letter-spacing:0;
	margin:0;
	padding:0;
	height:1em;
}
dl#NEWS.MainDataList li dt:after{
	content:"";
}

dl#NEWS.MainDataList li dd{
	width:205px;
	height:auto;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:20px;
	overflow:visible;
}
dl#NEWS.MainDataList p{
	width:280px;
	padding:0.2em 0;
	magrin:0;
	text-align:right;
	line-height:1.2em;
	font-size:12px;
	font-weight:normal;
	clear:both;
}

#SocialLink{
	position:relative;
	top:-130px;
	width:1002px;
	margin:0 auto;
}
#TweetButton{
	position:absolute;
	left:362px;
	top:90px;
}
#TweetButton_2{
	position:absolute;
	left:756px;
	top:44px;
}
#SocialLink_Bottom{
	position:relative;
	top:3570px;
	width:1002px;
	margin:0 auto;
}

address{
	padding:2em;
	text-align:center;
	line-height:1.8em;
	clear:both;
}

#SampleImage li{
	siaplay:block;
}
